var _impact_effects_8c =
[
    [ "ImpactTypes", "d7/da5/_impact_effects_8c.html#aed11197d78b210965b9ae9cc67703b99", [
      [ "MELEE", "d7/da5/_impact_effects_8c.html#aed11197d78b210965b9ae9cc67703b99a50107e424ca94d3a123ebf9760d60118", null ]
    ] ],
    [ "EvaluateImpactEffect", "d7/da5/_impact_effects_8c.html#aca6217d1daf66bf9dfdd8871dc4e6d41", null ],
    [ "GetImpactEffect", "d7/da5/_impact_effects_8c.html#a7e73409602b3a7a0c4062cd0347b1d37", null ],
    [ "RegisterIgnoredAmmo", "d7/da5/_impact_effects_8c.html#aa24118fcdf4f78e4a6763597e28d8d36", null ],
    [ "RegisterSurface", "d7/da5/_impact_effects_8c.html#a7023b15ad68609dffaa9021e91027ffa", null ],
    [ "UnregisterIgnoredAmmo", "d7/da5/_impact_effects_8c.html#a821c2fa14c94df92759e76c3e09952d5", null ],
    [ "UnregisterSurface", "d7/da5/_impact_effects_8c.html#a50032c7484930ff8bdaf5d48b6e33f8d", null ],
    [ "CONCRETE", "d7/da5/_impact_effects_8c.html#aa40894dbcbfe678125911f90b4872012", null ],
    [ "DIRT", "d7/da5/_impact_effects_8c.html#af26bb7a5b838b363a33de971a6edbb29", null ],
    [ "ERROR_NO_MATERIAL", "d7/da5/_impact_effects_8c.html#a9f54425b107dea569d38b15901598b70", null ],
    [ "FIST", "d7/da5/_impact_effects_8c.html#abc4f9ade2eb36357b00078b0e520f9e4", null ],
    [ "FIST_HEAVY", "d7/da5/_impact_effects_8c.html#a70a957a55842abe006be002d0484488f", null ],
    [ "FOLIAGE", "d7/da5/_impact_effects_8c.html#a45320efd28caa26a8d3b0250c9b8b9c1", null ],
    [ "GLASS", "d7/da5/_impact_effects_8c.html#a0c6aa06f2a817dca5cccac1521a9bb48", null ],
    [ "GRASS", "d7/da5/_impact_effects_8c.html#a5c041583f0d3453cc3285fd61994d779", null ],
    [ "GRAVEL", "d7/da5/_impact_effects_8c.html#a63bec9ce19bd759c722fe95af912cbb7", null ],
    [ "m_IgnoredAmmo", "d7/da5/_impact_effects_8c.html#a3002e8bf38f81209bf401cffe9708276", null ],
    [ "m_ImpactEffect", "d7/da5/_impact_effects_8c.html#a72dc89648504e67dec5094aa2bb5d23a", null ],
    [ "m_LastRegisteredIgnoredAmmo", "d7/da5/_impact_effects_8c.html#a85995b04e2dafee15a0730ca2d54c441", null ],
    [ "m_LastRegisteredMaterial", "d7/da5/_impact_effects_8c.html#a69d9aa6b59181de241dc6b5f68ccb5d6", null ],
    [ "MEATBONES", "d7/da5/_impact_effects_8c.html#a8ec7f9cb2a4458cafd451e1c81269512", null ],
    [ "MEATBONES_FIST", "d7/da5/_impact_effects_8c.html#aa420506f7718fecaa868c841f7e2571e", null ],
    [ "MEATBONES_PIPEWRENCH", "d7/da5/_impact_effects_8c.html#ad4fa144a7dde863ee75d4dc0c2f85939", null ],
    [ "MEATBONES_SHOVEL", "d7/da5/_impact_effects_8c.html#afaa8528019d6a1e734442c234d691e8a", null ],
    [ "MEATBONES_WRENCH", "d7/da5/_impact_effects_8c.html#afdd67c1c5955646ec8cf134171ef1810", null ],
    [ "METAL", "d7/da5/_impact_effects_8c.html#a5a0a3b91d4854ba079dd43fed336f93e", null ],
    [ "PLASTER", "d7/da5/_impact_effects_8c.html#a9aaac9de2d80f82c948014a29e4f6737", null ],
    [ "PLASTIC", "d7/da5/_impact_effects_8c.html#abc39144ebca6acb113996e65ea4ad9fd", null ],
    [ "RUBBER", "d7/da5/_impact_effects_8c.html#aef272553c40ee2ec79f093c54230239c", null ],
    [ "SAND", "d7/da5/_impact_effects_8c.html#ac905fbfaeddb023e460999cc6296eab0", null ],
    [ "SOFT", "d7/da5/_impact_effects_8c.html#abad473472f600f745b887c75a94ee9d3", null ],
    [ "SOFT_HEAVY", "d7/da5/_impact_effects_8c.html#a842890571e96ebbb4b1c45e9ff341efa", null ],
    [ "string", "d7/da5/_impact_effects_8c.html#aed46cc51b1079941ea1ca6adf7c48867", null ],
    [ "TEXTILE", "d7/da5/_impact_effects_8c.html#aa03689e861c7a6794897189fe2f4c7f5", null ],
    [ "UNDEFINED", "d7/da5/_impact_effects_8c.html#a1c7b7d7f0afb43d32bc29971b997c796", null ],
    [ "WATER", "d7/da5/_impact_effects_8c.html#a1ca4b2667bca9c47783c99667fffa3ed", null ],
    [ "WOOD", "d7/da5/_impact_effects_8c.html#a82ed4567eb805163003e674f849f0a73", null ]
];